'tabcontrol selected selection tab
'此命令将选项卡控件中选择一个选项卡，它返回的索引的先前所选选项卡如果成功，或否则为-1。
'hWndControl： 该选项卡控件的句柄
'dwItem： 要选择的选项卡索引值
Function FF_TabControl_SetSelectedTab( ByVal hWndControl As HWND, ByVal dwItem As Long) As Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_SETCURSEL, _       '  Message ID
                           dwItem, _               '  Tab Item Index to Select
                           0 )                     '  lParam = 0, not used, must be zero
End Function   

